## gtkhtml4.0 4.0.2

=== debian/changelog ===
gtkhtml4.0 (4.0.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 01 Sep 2011 22:20:16 +0200

gtkhtml4.0 (4.0.1-2) unstable; urgency=low

  * Upload to unstabl, this time.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 03 Aug 2011 22:51:55 +0200

gtkhtml4.0 (4.0.1-1) experimental; urgency=low

  * New upstream release.
  * debian/watch:
    - update watchfile to pick 4.x versions too.
  * debian/control:
    - update standards version to 3.9.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 03 Aug 2011 20:26:09 +0200

gtkhtml4.0 (4.0.0-1) experimental; urgency=low

  * New upstream release.
  * Bump requirement on gtk+.
  * Drop references to 3.91 in shlibs.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Apr 2011 11:02:07 +0200

gtkhtml4.0 (3.91.91-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * debian/watch:
    - use .tar.bz2 since we use 3.0 source format.
  * debian/uupdate dropped, useless now.

  [ Josselin Mouette ]
  * Add myself to uploaders.
  * New upstream pre-release.
  * Change source package name and all binary package names.
  * Ship glade catalog.
  * Massive update in dependencies and build-dependencies.
  * Put all translations and data in a single libgtkhtml-4.0-common 
    package.
  * Add missing dependency on gnome-icon-theme.
  * Make copyright up-to-date.
  * Drop chrpath usage.

 -- Josselin Mouette <joss@debian.org>  Mon, 21 Mar 2011 13:34:06 +0100

gtkhtml3.14 (3.32.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch updated, remove the call to uupdate.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Feb 2011 21:45:46 +0100

gtkhtml3.14 (3.32.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch updated to track 2.32 branch.
  * debian/control:
    - bump GTK+ build-dep to 2.20
    - rename libgtkhtml-editor0 package to libgtkhtml-editor-3.14-0 to follow
      soname change.
    - add conflicts/replaces to ease transition.
    - add build-dep on hardening-includes.
  * debian/rules:
    - explicitly disable GTK+ 3 support.
    - add $(API_VER) to libgtkhtml-editor0 name. 
    - include hardening rules
    - pick flags from dpkg-buildflags
    - add hardening flags, -z,defs, -O1 and --as-needed to LDFLAGS
    - add hardening flags to CFLAGS. 
  * debian/libgtkhtmleditor*.install renamed and edited to follow soname
    change.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Feb 2011 20:07:08 +0100

gtkhtml3.14 (3.30.3-1) unstable; urgency=low

  * New upstream bugfix release, don't bump shlibs.
  * debian/control:
    - update standards version to 3.9.1.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Aug 2010 13:47:26 +0200

gtkhtml3.14 (3.30.2-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - install some information on bug reporting.
    - don't try to be smart at symlinking /usr/share/doc.
  * debian/bug-presubj: warn user that she should report upstream issues
    directly to upstream bugzilla because of lack of time and manpower.
  * debian/control:
    - bump debhelper build-dep for dh_bugfiles.
  * debian/*shlibs:
    - bump dependencies to 2.30.2.
  * Switch to 3.0 (quilt) format.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 24 Jun 2010 10:16:04 +0200

gtkhtml3.14 (3.30.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 16 May 2010 23:21:31 +0200

gtkhtml3.14 (3.30.1-1) experimental; urgency=low

  * New upstream bugfix release.
  * debian/libgtkhtml3.14-19.shlibs, debian/libgtkhtml-editor0.shlibs:
    - bump shlibs dependencies to 2.30.1.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 26 Apr 2010 20:08:44 +0200

gtkhtml3.14 (3.30.0-1) experimental; urgency=low

  * New upstream release.
  * debian/watch updated to track stable releases.
  * debian/libgtkhtml3.14-19.shlibs, debian/libgtkhtml-editor0.shlibs:
    - bump shlibs dependencies to 2.30, conflicts against 2.31.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 23 Apr 2010 08:06:09 +0200

gtkhtml3.14 (3.29.92.1-1) experimental; urgency=low

  * New upstream release candidate.
  * debian/copyright updated.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 21 Mar 2010 19:18:54 +0100

gtkhtml3.14 (3.29.92-1) experimental; urgency=low

  * New upstream release candidate.
  * debian/*.shlibs:
    - bump shlibs requirements.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 08 Mar 2010 23:15:37 +0100

gtkhtml3.14 (3.29.91-1) experimental; urgency=low

  * New upstream release candidate.
  * debian/*.shlibs:
    - bump shlibs requirements.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 23 Feb 2010 21:38:18 +0100

gtkhtml3.14 (3.29.90-1) experimental; urgency=low

  * New upstream release candidate.
  * debian/*.shlibs:
    - bump shlibs requirement.
    - bump standards version to 3.8.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 08 Feb 2010 22:31:08 +0100

gtkhtml3.14 (3.29.6-1) experimental; urgency=low

  * New upstream development release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 26 Jan 2010 08:37:46 +0100

gtkhtml3.14 (3.29.5-1) experimental; urgency=low

  * New upstream development release.
  * debian/control:
    - bump GTK+ build-dep to 2.18.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 14 Jan 2010 08:09:02 +0100

gtkhtml3.14 (3.29.3-1) experimental; urgency=low

  * New upstream development release.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 02 Dec 2009 22:36:09 +0100

gtkhtml3.14 (3.29.2-1) experimental; urgency=low

  [3.29.1]
  * New upstream development release.
  * debian/watch:
    - edited to track development releases.
  * debian/*.shlibs:
    - bump shlibs to depend on gtkhtml 2.29
  * debian/rules:
    - force build of static libs.
  [3.29.2]
  * New upstream release. 

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 16 Nov 2009 21:52:56 +0100

gtkhtml3.14 (3.28.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control: 

