## gtkhtml4.0 4.1.92

=== debian/changelog ===
gtkhtml4.0 (4.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 22 Sep 2011 14:33:28 -0400

gtkhtml4.0 (4.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control: replace libgconf2-dev in Build-Depends and Depends with
    gsettings-desktop-schemas-dev.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 24 Aug 2011 20:15:15 -0400

gtkhtml4.0 (4.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/watch: update to match for versions 4.0/4.1 and later. 
  * debian/control: drop Build-Depends on libgladeui-1-dev; it's a dependency
    conditional to building/installing glade catalog files and we don't.
  * libgtkhtml-4.0-0.shlibs, libgtkhtml-edtor-4.0-0.shlibs: bump versions for
    shlibs file to match the new version.
  * debian/control: update Standards-Version to 3.9.2.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 24 Jun 2011 00:05:55 -0400
