=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gtkhtml4.0
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Heikki Henriksen <heikkih@gmail.com>,
            Oystein Gisnas <oystein@gisnas.net>,
@@ -21,13 +22,12 @@
                libtool,
                libgtk-3-dev (>= 3.0.2),
                libenchant-dev (>= 1.1.7),
-               libgconf2-dev,
+               gsettings-desktop-schemas-dev,
                gnome-icon-theme (>= 2.22.0),
                libcairo2-dev (>= 1.10.0),
                intltool (>= 0.36.3),
                libgail-3-dev (>= 3.0),
                iso-codes (>= 0.49),
-               libgladeui-1-dev,
                liborbit2-dev,
                libsoup2.4-dev (>= 2.26),
                x11proto-core-dev,
@@ -52,7 +52,7 @@
          ${shlibs:Depends},
          libgtk-3-dev,
          libenchant-dev,
-         libgconf2-dev,
+         gsettings-desktop-schemas-dev,
          iso-codes,
          libcairo2-dev
 Description: HTML rendering/editing library - development files
