=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gtkhtml/([\d]\.[\d]+)/gtkhtml-([\d\.]+)\.tar\.bz2
