## gtkhtml4.0 4.2.1

=== debian/changelog ===
gtkhtml4.0 (4.2.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - replace gconf build-dep by gsettings-desktop-schemas-dev.
    - update gladeui build-dep.
    - drop build-dep on hardening-includes.
    - update dpkg-dev build-dep for hardening support
  * debian/rules:
    - remove hardening include
    - switch hardening flags setting to the cdbs way.
  * debian/compat bumped to 8.
  * debian/*shlibs: update versionning for 4.2.

 -- Josselin Mouette <joss@debian.org>  Fri, 11 Nov 2011 13:47:02 +0100
