=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gtkhtml4.0
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Heikki Henriksen <heikkih@gmail.com>,
            Oystein Gisnas <oystein@gisnas.net>,
@@ -14,10 +13,9 @@
 Homepage: http://www.gnome.org/projects/evolution/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/experimental/gtkhtml4.0
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/experimental/gtkhtml4.0
-Build-Depends: debhelper (>= 7.2.3~),
+Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.37),
-               dpkg-dev (>= 1.14.16),
-               hardening-includes,
+               dpkg-dev (>= 1.16.1),
                pkg-config,
                libtool,
                libgtk-3-dev (>= 3.0.2),
@@ -28,6 +26,7 @@
                intltool (>= 0.36.3),
                libgail-3-dev (>= 3.0),
                iso-codes (>= 0.49),
+               libgladeui-dev,
                liborbit2-dev,
                libsoup2.4-dev (>= 2.26),
                x11proto-core-dev,
@@ -52,7 +51,7 @@
          ${shlibs:Depends},
          libgtk-3-dev,
          libenchant-dev,
-         gsettings-desktop-schemas-dev,
+         libgconf2-dev,
          iso-codes,
          libcairo2-dev
 Description: HTML rendering/editing library - development files
