## gtkhtml4.0 4.2.2

=== debian/changelog ===
gtkhtml4.0 (4.2.2-1ubuntu1.2) precise-proposed; urgency=low

  * debian/patches/fix-keybord-mouse-grab.patch: unbreak keyboard and mouse
    grab after using the font color or emoticon buttons when composing messages
    in HTML mode. (LP: #1003884, #1010692)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 26 Jun 2012 18:22:48 -0400

gtkhtml4.0 (4.2.2-1ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/gtkhtml_fix-iframe-selection.patch: fix selection inside an
    iframe tag; use the right GdkWindow object to retrieve widget allocation
    and to be able to select text properly. (LP: #952307)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 02 May 2012 20:49:54 -0400

gtkhtml4.0 (4.2.2-1ubuntu1) precise; urgency=low

  * Remove g_thread_init since this is no longer needed in glib 2.31 
    (fixes FTBFS); This has been done upstream in the gtkhtml 4.3.2 release
    - add debian/patches/remove-g_thread_init.patch
    - update debian/patches/series

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 28 Dec 2011 04:19:26 -0600

gtkhtml4.0 (4.2.2-1) unstable; urgency=low

  * New upstream release.
  * 01_deprecated.patch: patch from upstream git. Don’t use 
    _DISABLE_DEPRECATED flags.
  * Use dh-autoreconf.
  * Update Vcs-* fields.

 -- Josselin Mouette <joss@debian.org>  Fri, 16 Dec 2011 19:49:17 +0100
