=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gtkhtml4.0
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Heikki Henriksen <heikkih@gmail.com>,
            Oystein Gisnas <oystein@gisnas.net>,
@@ -11,10 +12,11 @@
 Standards-Version: 3.9.2
 Dm-Upload-Allowed: yes
 Homepage: http://www.gnome.org/projects/evolution/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/experimental/gtkhtml4.0
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/experimental/gtkhtml4.0
+Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/gtkhtml4.0
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/unstable/gtkhtml4.0
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.37),
+               dh-autoreconf,
                dpkg-dev (>= 1.16.1),
                pkg-config,
                libtool,
