## gtkhtml4.0 4.4.4

=== debian/changelog ===
gtkhtml4.0 (4.4.4-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Jordi Mallach <jordi@debian.org>  Sat, 20 Oct 2012 18:54:57 +0200

gtkhtml4.0 (4.4.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Drop Build-Depends on libgladeui-dev since we do not actually build with
    Glade catalog support. The plugin currently doesn't build and needs to be
    switched on explicitly via the --with-glade-catalog configure switch.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Jun 2012 16:40:54 +0200

gtkhtml4.0 (4.4.2-1) experimental; urgency=low

  * New upstream release.
  * Add myself to uploaders.
  * Watch for .xz tarballs.
  * Update Vcs-* fields.
  * Drop 01_deprecated.patch: obsolete.
  * Update Standards-Version to 3.9.3, with no changes needed.
  * Bump shlibs.
  * Enable all hardening flags, and include buildflags.mk so they are
    actually parsed. Thanks, Simon Ruderich! Closes: #665278
  * Add gsettings-desktop-schemas-dev to libgtkhtml-4.0-dev's
    dependencies, as per .pc file. Thanks, Dmitrijs Ledkovs! Closes: #660942
  * Strip leading debian/tmp/ from .install files.
  * Replace manual dh_bugfiles call with a bump to cdbs (>= 0.4.90).
  * Add --list-missing to dh_install call.
  * Stop configuring with --enable-static and drop .a files.
  * Drop dh-autoreconf, we don't need it anymore.

 -- Jordi Mallach <jordi@debian.org>  Mon, 14 May 2012 11:19:50 +0200
