=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: gtkhtml4.0
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Heikki Henriksen <heikkih@gmail.com>,
            Oystein Gisnas <oystein@gisnas.net>,
            Pedro Fragoso <ember@ubuntu.com>,
            Yves-Alexis Perez <corsac@debian.org>,
-           Josselin Mouette <joss@debian.org>
-Standards-Version: 3.9.2
+           Josselin Mouette <joss@debian.org>,
+           Jordi Mallach <jordi@debian.org>
+Standards-Version: 3.9.3
 Dm-Upload-Allowed: yes
 Homepage: http://www.gnome.org/projects/evolution/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/gtkhtml4.0
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/unstable/gtkhtml4.0
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-evolution/unstable/gtkhtml4.0
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/gtkhtml4.0
 Build-Depends: debhelper (>= 8),
-               cdbs (>= 0.4.37),
-               dh-autoreconf,
+               cdbs (>= 0.4.90),
                dpkg-dev (>= 1.16.1),
                pkg-config,
                libtool,
@@ -28,7 +27,6 @@
                intltool (>= 0.36.3),
                libgail-3-dev (>= 3.0),
                iso-codes (>= 0.49),
-               libgladeui-dev,
                liborbit2-dev,
                libsoup2.4-dev (>= 2.26),
                x11proto-core-dev,
@@ -51,11 +49,12 @@
 Depends: libgtkhtml-4.0-0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-         libgtk-3-dev,
-         libenchant-dev,
+         gsettings-desktop-schemas-dev,
+         iso-codes,
+         libcairo2-dev (>= 1.10.0),
+         libenchant-dev (>= 1.1.7),
          libgconf2-dev,
-         iso-codes,
-         libcairo2-dev
+         libgtk-3-dev (>= 3.0.2)
 Description: HTML rendering/editing library - development files
  GtkHTML is a lightweight HTML rendering/printing/editing engine.
  .
