## gtkhtml4.0 4.6.0

=== debian/changelog ===
gtkhtml4.0 (4.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release
  * debian/libgtkhtml-4.0-0.shlibs, debian/libgtkhtml-editor-4.0-0.shlibs:
    - Bump version numbers to >= 4.6 << 4.8

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 24 Sep 2012 11:15:56 +1200

gtkhtml4.0 (4.5.91-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Sun, 02 Sep 2012 10:58:43 +1200

gtkhtml4.0 (4.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release 

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 27 Aug 2012 15:32:51 +1200

gtkhtml4.0 (4.5.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
  * debian/libgtkhtml-4.0-0.shlibs, debian/libgtkhtml-editor-4.0-0.shlibs:
    Bump version numbers to >= 4.5, << 4.6.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 03 Jul 2012 12:23:58 -0400
