## gtkhtml4.0 4.6.1

=== debian/changelog ===
gtkhtml4.0 (4.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 16 Nov 2012 10:46:22 +1300

gtkhtml4.0 (4.6.0-1) experimental; urgency=low

  * Nw upstream release
  * Sync with Ubuntu:
    * Update shlibs files

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 05 Oct 2012 23:07:11 +0200
