## gtkhtml4.0 4.6.4

=== debian/changelog ===
gtkhtml4.0 (4.6.4-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix version (lp: #1163382)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Apr 2013 17:19:43 +0200
