## gtkhtml4.0 4.6.6

=== debian/changelog ===
gtkhtml4.0 (4.6.6-2ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 14:41:41 +0100

gtkhtml4.0 (4.6.6-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 17 Sep 2013 21:53:54 +0200

gtkhtml4.0 (4.6.6-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Remove obsolete Dm-Upload-Allowed field.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Aug 2013 17:22:49 +0200

gtkhtml4.0 (4.6.5-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4.
  * Update to debhelper compat v9.

 -- Jordi Mallach <jordi@debian.org>  Fri, 17 May 2013 12:06:39 +0200
