=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gtkhtml4.0
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Heikki Henriksen <heikkih@gmail.com>,
            Oystein Gisnas <oystein@gisnas.net>,
@@ -10,12 +9,12 @@
            Yves-Alexis Perez <corsac@debian.org>,
            Josselin Mouette <joss@debian.org>,
            Jordi Mallach <jordi@debian.org>
-Standards-Version: 3.9.3
-Dm-Upload-Allowed: yes
+Standards-Version: 3.9.4
 Homepage: http://www.gnome.org/projects/evolution/
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-evolution/unstable/gtkhtml4.0
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/gtkhtml4.0
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                cdbs (>= 0.4.90),
                dpkg-dev (>= 1.16.1),
                pkg-config,
