=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gtkhtml/([\d]\.[\d]*[02468])/gtkhtml-([\d\.]+)\.tar\.xz
