## gtkhtml4.0 4.8.5

=== debian/changelog ===
gtkhtml4.0 (4.8.5-1) unstable; urgency=medium

  * New upstream release 4.8.5
  * debian/control: Standards-Version → 3.9.6, no changes required

 -- Iain Lane <laney@debian.org>  Mon, 13 Oct 2014 17:51:34 +0100

gtkhtml4.0 (4.8.4-3) unstable; urgency=medium

  * Team upload.
  * Use dh-autoreconf to update build system for new architectures
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 25 Aug 2014 12:29:47 -0700

gtkhtml4.0 (4.8.4-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * Team upload.
  * Remove myself from uploaders, this should have been done a long time
    ago.

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump shlibs.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 23 Aug 2014 16:47:20 -0700
