=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
            Heikki Henriksen <heikkih@gmail.com>,
            Oystein Gisnas <oystein@gisnas.net>,
            Pedro Fragoso <ember@ubuntu.com>,
-           Yves-Alexis Perez <corsac@debian.org>,
            Josselin Mouette <joss@debian.org>,
            Jordi Mallach <jordi@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.gnome.org/projects/evolution/
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-evolution/unstable/gtkhtml4.0
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/gtkhtml4.0
 Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
                cdbs (>= 0.4.90),
                dpkg-dev (>= 1.16.1),
+               dh-autoreconf,
                pkg-config,
                libtool,
                libgtk-3-dev (>= 3.0.2),
